
.boxx {
	float: right;
	width: 40%;
	padding: 3px;
	margin: 5px;
	border-style: solid;
	border-width: 1px;
	border-bottom: 2px solid Black;
	border-right: 2px solid Black;
}
.boxx2 {
	float: right;
	padding: 3px;
	margin: 5px;
	border-style: solid;
	border-width: 1px;
	border-bottom: 2px solid Black;
	border-right: 2px solid Black;
}
.boxx3 {
	float: right;
	width: 60%;
	padding: 3px;
	margin: 5px;
	border-style: solid;
	border-width: 1px;
	border-bottom: 2px solid Black;
	border-right: 2px solid Black;
}
.subtitle {
	width: 90%;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-top: 15px;
	padding-bottom: 15px;
	font-style: italic;
}
.leftcol {
	text-align: left;
	padding: 5px;
	border: none;
	width: 45%;
}
.rightcol {
	float: right;
	padding: 10px;
	border: none;
	margin: 10px;
}

@media screen and (max-width: 975px) {
.boxx {
	width: 95%;
	float: none;
	margin-left: 5px;
	margin-right: 5px;
}.boxx3 {
	width: 95%;
	float: none;
	margin-left: 5px;
	margin-right: 5px;
}
	
.rightcol {
	float: none;
	width: 90%;
}
.leftcol {
	width: 80%;
	float: none;
}
}

@media print {
.leftcol {
	width: 100%;
	padding: 3px;
	color: #000;
	background-color: White;
	border-color: White;
	border-right: 1px solid White;
	padding-top: 0px;
	margin-top: 0px;
}
.rightcol {
	padding: 3px;
	padding-top: 0px;
	margin-top: 0px;
	width: 100%;
	color: #000;
	background-color: White;
	border: none;
}
}
